{
  "name": "Charline Pasteur Avocate ",
  "short_name": "Charline Pasteur",
  "description": "Cabinet d'avocate spécialisé en droit des enfants à Nantes et Pays de la Loire.",
  "lang": "fr-FR",
  "start_url": "/index.html",
  "icons": [
    {
      "src": "/assets/img/web-app-manifest-192x192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "/assets/img/web-app-manifest-512x512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    }
  ],
  "theme_color": "#ffffff",
  "background_color": "#ffffff",
  "display": "standalone"
}